EIO:CFG_1.0:4:0::
EIO_UNIT:
-Name "BOARD10" -Type "d351" -Bus "BASE" -Address "10" -Digin 65\
      -Digout 64 -PollRate 100 -Param "BOARD10_VALUES"

EIO_SAFETY_SIGNAL = EIO_SIGNAL:

EIO_SYSTEM_SIGNAL = EIO_SIGNAL:

EIO_USER_SIGNAL = EIO_SIGNAL:
      -Name "DI10_1" -Type "DI" -Unit "BOARD10" -Phsig 1
      -Name "DI10_2" -Type "DI" -Unit "BOARD10" -Phsig 2
      -Name "DI10_3" -Type "DI" -Unit "BOARD10" -Phsig 3
      -Name "DI10_4" -Type "DI" -Unit "BOARD10" -Phsig 4
      -Name "DI10_5" -Type "DI" -Unit "BOARD10" -Phsig 5
      -Name "DI10_6" -Type "DI" -Unit "BOARD10" -Phsig 6
      -Name "DI10_7" -Type "DI" -Unit "BOARD10" -Phsig 7
      -Name "DI10_8" -Type "DI" -Unit "BOARD10" -Phsig 8
      -Name "DI10_9" -Type "DI" -Unit "BOARD10" -Phsig 9
      -Name "DI10_10" -Type "DI" -Unit "BOARD10" -Phsig 10
      -Name "DI10_11" -Type "DI" -Unit "BOARD10" -Phsig 11
      -Name "DI10_12" -Type "DI" -Unit "BOARD10" -Phsig 12
      -Name "DI10_13" -Type "DI" -Unit "BOARD10" -Phsig 13
      -Name "DI10_14" -Type "DI" -Unit "BOARD10" -Phsig 14
      -Name "DI10_15" -Type "DI" -Unit "BOARD10" -Phsig 15
      -Name "DI10_16" -Type "DI" -Unit "BOARD10" -Phsig 16

      -Name "DI10_17" -Type "DI" -Unit "BOARD10" -Phsig 17
      -Name "DI10_18" -Type "DI" -Unit "BOARD10" -Phsig 18
      -Name "DI10_19" -Type "DI" -Unit "BOARD10" -Phsig 19
      -Name "DI10_20" -Type "DI" -Unit "BOARD10" -Phsig 20
      -Name "DI10_21" -Type "DI" -Unit "BOARD10" -Phsig 21
      -Name "DI10_22" -Type "DI" -Unit "BOARD10" -Phsig 22
      -Name "DI10_23" -Type "DI" -Unit "BOARD10" -Phsig 23
      -Name "DI10_24" -Type "DI" -Unit "BOARD10" -Phsig 24
      -Name "DI10_25" -Type "DI" -Unit "BOARD10" -Phsig 25
      -Name "DI10_26" -Type "DI" -Unit "BOARD10" -Phsig 26
      -Name "DI10_27" -Type "DI" -Unit "BOARD10" -Phsig 27
      -Name "DI10_28" -Type "DI" -Unit "BOARD10" -Phsig 28
      -Name "DI10_29" -Type "DI" -Unit "BOARD10" -Phsig 29
      -Name "DI10_30" -Type "DI" -Unit "BOARD10" -Phsig 30
      -Name "DI10_31" -Type "DI" -Unit "BOARD10" -Phsig 31
      -Name "DI10_32" -Type "DI" -Unit "BOARD10" -Phsig 32
 
      -Name "DI10_33" -Type "DI" -Unit "BOARD10" -Phsig 33
      -Name "DI10_34" -Type "DI" -Unit "BOARD10" -Phsig 34
      -Name "DI10_35" -Type "DI" -Unit "BOARD10" -Phsig 35
      -Name "DI10_36" -Type "DI" -Unit "BOARD10" -Phsig 36
      -Name "DI10_37" -Type "DI" -Unit "BOARD10" -Phsig 37
      -Name "DI10_38" -Type "DI" -Unit "BOARD10" -Phsig 38
      -Name "DI10_39" -Type "DI" -Unit "BOARD10" -Phsig 39
      -Name "DI10_40" -Type "DI" -Unit "BOARD10" -Phsig 40
      -Name "DI10_41" -Type "DI" -Unit "BOARD10" -Phsig 41
      -Name "DI10_42" -Type "DI" -Unit "BOARD10" -Phsig 42
      -Name "DI10_43" -Type "DI" -Unit "BOARD10" -Phsig 43
      -Name "DI10_44" -Type "DI" -Unit "BOARD10" -Phsig 44
      -Name "DI10_45" -Type "DI" -Unit "BOARD10" -Phsig 45
      -Name "DI10_46" -Type "DI" -Unit "BOARD10" -Phsig 46
      -Name "DI10_47" -Type "DI" -Unit "BOARD10" -Phsig 47
      -Name "DI10_48" -Type "DI" -Unit "BOARD10" -Phsig 48

      -Name "DI10_49" -Type "DI" -Unit "BOARD10" -Phsig 49
      -Name "DI10_50" -Type "DI" -Unit "BOARD10" -Phsig 50
      -Name "DI10_51" -Type "DI" -Unit "BOARD10" -Phsig 51
      -Name "DI10_52" -Type "DI" -Unit "BOARD10" -Phsig 52
      -Name "DI10_53" -Type "DI" -Unit "BOARD10" -Phsig 53
      -Name "DI10_54" -Type "DI" -Unit "BOARD10" -Phsig 54
      -Name "DI10_55" -Type "DI" -Unit "BOARD10" -Phsig 55
      -Name "DI10_56" -Type "DI" -Unit "BOARD10" -Phsig 56
      -Name "DI10_57" -Type "DI" -Unit "BOARD10" -Phsig 57
      -Name "DI10_58" -Type "DI" -Unit "BOARD10" -Phsig 58
      -Name "DI10_59" -Type "DI" -Unit "BOARD10" -Phsig 59
      -Name "DI10_60" -Type "DI" -Unit "BOARD10" -Phsig 60
      -Name "DI10_61" -Type "DI" -Unit "BOARD10" -Phsig 61
      -Name "DI10_62" -Type "DI" -Unit "BOARD10" -Phsig 62
      -Name "DI10_63" -Type "DI" -Unit "BOARD10" -Phsig 63
      -Name "DI10_64" -Type "DI" -Unit "BOARD10" -Phsig 64

      -Name "IBSStatus" -Type "DI" -Unit "BOARD10" -Phsig 65
#
#
      -Name "DO10_1" -Type "DO" -Unit "BOARD10" -Phsig 1
      -Name "DO10_2" -Type "DO" -Unit "BOARD10" -Phsig 2
      -Name "DO10_3" -Type "DO" -Unit "BOARD10" -Phsig 3
      -Name "DO10_4" -Type "DO" -Unit "BOARD10" -Phsig 4
      -Name "DO10_5" -Type "DO" -Unit "BOARD10" -Phsig 5
      -Name "DO10_6" -Type "DO" -Unit "BOARD10" -Phsig 6
      -Name "DO10_7" -Type "DO" -Unit "BOARD10" -Phsig 7
      -Name "DO10_8" -Type "DO" -Unit "BOARD10" -Phsig 8
      -Name "DO10_9" -Type "DO" -Unit "BOARD10" -Phsig 9
      -Name "DO10_10" -Type "DO" -Unit "BOARD10" -Phsig 10
      -Name "DO10_11" -Type "DO" -Unit "BOARD10" -Phsig 11
      -Name "DO10_12" -Type "DO" -Unit "BOARD10" -Phsig 12
      -Name "DO10_13" -Type "DO" -Unit "BOARD10" -Phsig 13
      -Name "DO10_14" -Type "DO" -Unit "BOARD10" -Phsig 14
      -Name "DO10_15" -Type "DO" -Unit "BOARD10" -Phsig 15
      -Name "DO10_16" -Type "DO" -Unit "BOARD10" -Phsig 16

      -Name "DO10_17" -Type "DO" -Unit "BOARD10" -Phsig 17
      -Name "DO10_18" -Type "DO" -Unit "BOARD10" -Phsig 18
      -Name "DO10_19" -Type "DO" -Unit "BOARD10" -Phsig 19
      -Name "DO10_20" -Type "DO" -Unit "BOARD10" -Phsig 20
      -Name "DO10_21" -Type "DO" -Unit "BOARD10" -Phsig 21
      -Name "DO10_22" -Type "DO" -Unit "BOARD10" -Phsig 22
      -Name "DO10_23" -Type "DO" -Unit "BOARD10" -Phsig 23
      -Name "DO10_24" -Type "DO" -Unit "BOARD10" -Phsig 24
      -Name "DO10_25" -Type "DO" -Unit "BOARD10" -Phsig 25
      -Name "DO10_26" -Type "DO" -Unit "BOARD10" -Phsig 26
      -Name "DO10_27" -Type "DO" -Unit "BOARD10" -Phsig 27
      -Name "DO10_28" -Type "DO" -Unit "BOARD10" -Phsig 28
      -Name "DO10_29" -Type "DO" -Unit "BOARD10" -Phsig 29
      -Name "DO10_30" -Type "DO" -Unit "BOARD10" -Phsig 30
      -Name "DO10_31" -Type "DO" -Unit "BOARD10" -Phsig 31
      -Name "DO10_32" -Type "DO" -Unit "BOARD10" -Phsig 32

      -Name "DO10_33" -Type "DO" -Unit "BOARD10" -Phsig 33
      -Name "DO10_34" -Type "DO" -Unit "BOARD10" -Phsig 34
      -Name "DO10_35" -Type "DO" -Unit "BOARD10" -Phsig 35
      -Name "DO10_36" -Type "DO" -Unit "BOARD10" -Phsig 36
      -Name "DO10_37" -Type "DO" -Unit "BOARD10" -Phsig 37
      -Name "DO10_38" -Type "DO" -Unit "BOARD10" -Phsig 38
      -Name "DO10_39" -Type "DO" -Unit "BOARD10" -Phsig 39
      -Name "DO10_40" -Type "DO" -Unit "BOARD10" -Phsig 40
      -Name "DO10_41" -Type "DO" -Unit "BOARD10" -Phsig 41
      -Name "DO10_42" -Type "DO" -Unit "BOARD10" -Phsig 42
      -Name "DO10_43" -Type "DO" -Unit "BOARD10" -Phsig 43
      -Name "DO10_44" -Type "DO" -Unit "BOARD10" -Phsig 44
      -Name "DO10_45" -Type "DO" -Unit "BOARD10" -Phsig 45
      -Name "DO10_46" -Type "DO" -Unit "BOARD10" -Phsig 46
      -Name "DO10_47" -Type "DO" -Unit "BOARD10" -Phsig 47
      -Name "DO10_48" -Type "DO" -Unit "BOARD10" -Phsig 48

      -Name "DO10_49" -Type "DO" -Unit "BOARD10" -Phsig 49
      -Name "DO10_50" -Type "DO" -Unit "BOARD10" -Phsig 50
      -Name "DO10_51" -Type "DO" -Unit "BOARD10" -Phsig 51
      -Name "DO10_52" -Type "DO" -Unit "BOARD10" -Phsig 52
      -Name "DO10_53" -Type "DO" -Unit "BOARD10" -Phsig 53
      -Name "DO10_54" -Type "DO" -Unit "BOARD10" -Phsig 54
      -Name "DO10_55" -Type "DO" -Unit "BOARD10" -Phsig 55
      -Name "DO10_56" -Type "DO" -Unit "BOARD10" -Phsig 56
      -Name "DO10_57" -Type "DO" -Unit "BOARD10" -Phsig 57
      -Name "DO10_58" -Type "DO" -Unit "BOARD10" -Phsig 58
      -Name "DO10_59" -Type "DO" -Unit "BOARD10" -Phsig 59
      -Name "DO10_60" -Type "DO" -Unit "BOARD10" -Phsig 60
      -Name "DO10_61" -Type "DO" -Unit "BOARD10" -Phsig 61
      -Name "DO10_62" -Type "DO" -Unit "BOARD10" -Phsig 62
      -Name "DO10_63" -Type "DO" -Unit "BOARD10" -Phsig 63
      -Name "DO10_64" -Type "DO" -Unit "BOARD10" -Phsig 64
#
EIO_GROUP_PHS = EIO_SIGNAL:

#
BOARD10_VALUES = EIO_PARAM_VALUE:
      -Name "DataWidth" -Value "3"

